Recursos afectados

Adobe Flash Player 10.0.12.36 y anteriores Adobe Flash Player 10.0.15.3 y anteriores (sistemas operativos Linux) NOTA: Para conocer la versión del programa Adobe Flash Player que se tiene instalado, acceder a la página oficial donde se muestra la versión. También es posible conocer la versión pulsando con el botón derecho sobre un elemento flash, desplegar el menú y seleccionar "Acerca de Adobe Flash".

Solución

Actualizar a la última versión del programa, para corregir el fallo. A través de la página oficial de instalación de Adobe Flash Player, es posible descargar la última versión del programa.

Para mantener el equipo actualizado, se recomienda activar las actualizaciones automáticas. A través de los parámetros de configuración de las actualizaciones. Activar las notificaciones para cuando haya una nueva actualización disponible.

Detalles

Cuando un usuario abre un archivo Flash (extensión SWF) manipulado, el atacante puede tomar el control del sistema o hacer que el ordenador no responda -el sistema se "cuelgue"-. El fichero manipulado puede ser propagado a través de la red o a través de un archivo adjunto en el correo electrónico, aunque no se descartan otros mecanismos de difusión.

La actualización de seguridad también soluciona otros agujeros de seguridad anteriores pendientes de solucionar.

Si desea más información técnica, consulte el aviso de seguridad técnico.